# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/Fixtures.html

one:
  changesets_count: 1
  watchers_count: 1
  course_id: 1
  grade: 1.5
  course_ac_para: 1

two:
  changesets_count: 1
  watchers_count: 1
  course_id: 1
  grade: 1.5
  course_ac_para: 1
